{
  "Name": "Destination",
  "Type": "Element",
  "TaxonomyType": "Input",
  "Id": "CopGDXL6fkC2OGmWeSf5mQ",
  "Reference": "PlUqgTjeEEeOhoWW4Mix8A/CopGDXL6fkC2OGmWeSf5mQ",
  "ParentRef": "PlUqgTjeEEeOhoWW4Mix8A/rLmFJlNxuEOazFAb6iVbhQ",
  "Created": "2025-05-24T09:43:52.1892067Z",
  "Updated": "2025-05-24T09:43:52.1892067Z",
  "CreatedBy": [
    "UiPath.UIAutomationCore, Version=25.10.4.0, Culture=neutral, PublicKeyToken=null",
    "UiPath.Platform, Version=25.4.0.0, Culture=neutral, PublicKeyToken=null"
  ]
}